Get sandbox workdir
Returns the configured working directory used for the sandbox init command.
Returns the configured working directory used for the sandbox init command.
Authorization
BearerAuth AuthorizationBearer <token>
API key passed as a Bearer token in the Authorization header.
Alternatively, use the leap0-authorization header.
In: header
Path Parameters
sandboxID*string
Unique sandbox identifier.
Response Body
application/json
application/json
application/json
curl -X GET "https://api.leap0.dev/v1/sandbox/string/system/workdir"{ "workdir": "/workspace"}{ "message": "string"}{ "message": "string"}Get sandbox user home directory GET
Returns the resolved home directory for the sandbox user.
Restore a snapshot POST
Create a new sandbox from a previously saved snapshot. The restored sandbox reuses the snapshot's template, CPU, memory, and disk settings. `timeout` auto-pause behavior and network policy can be overridden at restore time.

